{
  "style_id": "zzz_stroll_sticker__style__ilxl",
  "style_name": "Zzz Stroll Sticker Style Ilxl",
  "style": {
    "artist_name": "",
    "artistic_style": "sticker, sticker_(artstyle), white_border, flat_color, simple_background, thick_outline, chibi"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/ZZZ_Stroll_Sticker_(Style)_ILXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 0.6,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}